


 html {
	background: url(../hintergrund/turkis-fleck.jpg) ;
    background-size: cover ;
     color: black;  }



 #poem {
	margin: 1em auto;
	max-width: 33em;
	background: url(../hintergrund/beigin.jpg) ;
	background-size: cover ; 
	border-radius: 15px;  }
	
	
 div	{
	margin-left: 3.4em;	}

 
 
  @media (max-width: 600px) {
		div	{
		margin-right: 1em ; }


		 	
 div em	{
	font-size: 0.9rem;  }
	
	
	
	
